
IF NOT EXISTS (SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EST_SNGPC_REINICIO_INVENTARIO_IT' AND COLUMN_NAME = 'QT_GESTAO')
BEGIN 
	ALTER TABLE [EST_SNGPC_REINICIO_INVENTARIO_IT] ADD [QT_GESTAO] INT NULL	
END 
